Showing results for 
Search instead for 
Do you mean 
Reply
Solved! Go to solution

Kuka RCS

I have downloaded Kuka RCS:

 

rcs_kuka_MKS_krc5.6_r02.00_21.09.2010.MKS91_PC and Mada-Krc5.6_r02-V3.8.1-KRC2.

 

Do I also need the MKS Toolkit Application? Which is the correct one for this version of the software and is it on GTAC?

3 REPLIES

Re: Kuka RCS

Yes, this version requires MKS runtime. The correct MKS version is 9.1 or above. It is automatically installed when you install Robcad. It is not included in Process Simulate, nor it is available independently on GTAC.

Re: Kuka RCS

OK thanks. I am using Process Simulate 10.1, how can I acquire MKS Runtime?

Regards,

Paul Hogan
Cosma Assembly Technology (CAT)
905 799-7600 x5419
Solution
Solution
Accepted by topic author P_Hogan
‎08-26-2015 04:32 AM

Re: Kuka RCS

If possible download Robcad, which includes the MKS ToolKit.

If not, contact hotline of Siemens PLM via GTAC and they can give it to you.

These are the official ways.